body	{
			background: #A6BDDA;
			font-family: Arial, Sans-Serif, Serif;
			font-size: 12pt;
}

/* 9094B0remove some of the browser generated stylings so I can style it better later #78BCFF url(../images/bg_bot_bdr3.jpg) no-repeat bottom right*/
ul,ol, h1 {
		list-style:none;
		margin: 0px 0px 0px 8px;
		padding: 0px 0px 0px 7px;
}

#main {		
		width: 1000px;
		margin-right: auto;
		margin-left: 5px;
		text-align: left;
		padding: 0px;
}

#title {
			width: 1000px;
			float: left;
			margin-right: auto;
			margin-left: auto;
			padding: 0px;
			margin-bottom: 5px;
}

#title h1 {
			background: url(../images/bg_top_bdr2.jpg) no-repeat top left;
			width: 387px;
			height: 100px;
			float: left;
}

#title h2 {
			font-size: 2em;
}

#title img {
			right: 0px;	/* align right */
}


#title h1 span { display: none; }

#content{
		float: left;
		width: 760px;
}

#sidebar {
			float: left;
			width: 240px;
			text-align: left;
			/*overflow: hidden;*/
}

#linkbox {
			border-style: solid solid solid solid;
			border-width: 2px;
			border-color: #FFFFFF;
			background-color: #B3DDFF;
			width: 220px;
}

#linkbox h1 {
				font-size: 13pt;
				margin-bottom: 3px;
				margin-left: 3px;
				margin-top: 3px;
}

#linkbox ul	{
				margin: 0px 0px 0px 0px;
}

#linkbox li {
				margin-bottom: 10px;
				font-size: 11pt;
				margin-left: 5px;
				padding: 0px;
				list-style-type: none;
}

#myPic ol {
				list-style: decimal inside;
				marker-offset: 20px;
}

li {
				marker-offset: 5px;
				/*list-style-type: circle; */
				margin-left: 10px;
				margin-bottom: 8px;
}

#myPic {	
			float: left;
			width: 600px;
			background: url(../images/craig2.jpg) no-repeat;
			background-attachment: scroll;
			margin: 0px;
			padding: 0px;
			border: 0px;
}

a	{
		text-decoration: none;
		color: #0000FF;
}

a:hover {
			background-color:#DDDDDD;
}

a img,:link img,:hover img,:visited img {
			border:none;
			background: transparent;
}

img:hover {
			border:none;
			background: transparent;
}
	
.flow {
  float: left;
  clear: left;
  margin: 0px 1.25em 0px 0px;
}

.subtitle {
			font-size: 14pt;
}
